--- NODELIST.016	1998-01-16 10:47:02.000000000 +0800
+++ NODELIST.023	1998-01-23 10:25:40.000000000 +0800
@@ -1,8 +1,8 @@
-;A Zone Nodelist for Friday, January 16, 1998 -- Day number 016 : 58155
+;A Zone Nodelist for Friday, January 23, 1998 -- Day number 023 : 47149
 ;A
-;S A listing of all the systems within Region 65 of Fidonet
+;S A listing of all the systems within CFidonet
 ;S
-;A Copyright 1995, Fidonet Region 65, by Roy Luo --- All rights reserved.
+;A Copyright 1998, CFidonet, Vincent Qiu --- All rights reserved.
 ;S
 ;S Specific authority is hereby granted to Fidonet Coordinators to process
 ;S this list in any manner necessary to its inclusion in the Fidonet Nodelist,
@@ -18,20 +18,19 @@
 ;
 Host,650,Beijing_Net,Beijing,Liu_Zhao_Lin,86-10-6838-2962,9600,CM,H16,V32B,V42B,VFC,V34
 Hub,100,Paradise_BBS,Beijing,Shi_Dongsheng,86-10-6838-2962,9600,CM,H16,V32b,V42b,VFC,V34
-Down,1,Beijing_Great_Wall_BBS,Beijing,Roy_Luo,86-10-6251-5423,9600,CM,H16,V32T,V32B,V42B,VFC,V34
+Hold,1,Beijing_Great_Wall_BBS,Beijing,Roy_Luo,86-10-6251-5423,9600,CM,H16,V32T,V32B,V42B,VFC,V34
 ,2,Paradise_BBS,Beijing,River_Pan,86-10-6818-8622,9600,CM,H16,V32b,V42b,VFC,V34
+,17,Illusion_Space_BBS,Beijing,Robert_Ren,86-10-6815-8588,9600,TWS,H16,V32b,V42b,VFC,V34
 ,19,Apollon_BBS,Beijing,Sun_Libra,86-10-6524-5116,9600,TAH,H16,V32b,V42b,VFC,V34
 ,24,Paradise_BBS,Beijing,Tian_Feng,86-10-6603-9434,9600,CM,H16,V32b,V42b,VFC,V34
 ,25,Nature_BBS,Beijing,Zhou_Zhinong,86-10-6423-7461,9600,CM,V32b,V42b,VFC,V34
 ,27,West_Point_BBS,Beijing,Yu_Jing,86-10-6252-4869,9600,CM,V32b,V42b,VFC,V34
-,28,Beijing_Shuke_BBS,Beijing,Wei_Zhong,86-10-6224-4902,9600,TXh,V32b,V42b,VFC,V34
+,28,Beijing_Shuke_BBS,Beijing,Wei_Zhong,86-10-6224-4902,9600,CM,V32b,V42b,VFC,V34
 ,29,East_Star_BBS,Luoyang,Dream_Liu,86-379-491-2400,9600,CM,V32b,V42b,V34,VFC
 Hub,30,Tian_Jin_Feihong_BBS,Tianjin,Li_Ze_Yuan,86-22-2731-1193,9600,CM,H16,V32B,V42B,VFC,V34
 ,31,Tian_Jin_Tianlexing_BBS,Tianjin,Alan_Hsia,86-22-2731-1109,9600,Tsj,H16,V32B,V42B,VFC,V34
 ,32,Hongzhi_BBS,Tianjin,Liu_Tao,86-22-2834-4042,9600,CM,XA,H16,V32B,V42B,V34
-,33,TechDong_Programmer's_BBS,Tianjin,Zhai_Xu_Dong,86-22-2643-5509,9600,CM,XA,H16,V32B,V42B,V34
 Pvt,600,Watchtowner_BBS,Beijing,Liu_Zhao_Lin,-Unpublished-,9600,MO,V32B,V42B,VFC,V34
-Pvt,1001,Paradise_BBS_Inet_HUB,Beijing,Steve_Lee,-Unpublished-,9600,MO,V32B,V42B,VFC,V34
 ;
 Host,651,NorthEastChina_Net,Chaoyang,Sun_Guan,86-421-280-8956,9600,CM,XA,V32T,V32B,V42B,VFC,V34
 ,1,Red_Sun_BBS,Chaoyang,Sun_Guan,86-421-283-9586,9600,CM,XA,H16,V32T,V32B,V42B,VFC,V34
@@ -75,7 +74,7 @@
 Host,654,Shanghai_Net,ShangHai,Wang_Quanhua,86-21-6259-4455,9600,CM,XA,V32B,V42B,V34
 ,1001,Shake_River_BBS,ShangHai,Limin_Chen,86-21-5957-2197,9600,CM,XA,V32B,V42B
 ,1002,PKPM_BBS,ShangHai,Sun_Da_Ming,86-21-6378-3216,9600,CM,XA,V32B,V42B
-,1003,Shake_River1_BBS,ShangHai,Qiu_Bin,86-21-5609-5554,9600,CM,XA,V32B,V42B
+,1003,Tweleve_Apostle_BBS,ShangHai,Qiu_Bin,86-21-5609-5554,9600,CM,XA,V32B,V42B
 ,1004,DREAMING_BBS,ShangHai,Victor_Wang,86-21-6548-8231,9600,CM,XA,V32B,V42B
 ,1005,Gu_Qi_Kai_Bbs,ShangHai,Gu_Qi_Kai,86-21-6469-8560,9600,CM,XA,V32B,V42B
 ,1006,Lucky_Sam,ShangHai,Justin_Gu,86-21-6875-2978,9600,CM,XA,V32B,V42B
@@ -84,6 +83,8 @@
 ,1009,Little_Boy_BBS,ShangHai,Jackey_Chen,86-21-5609-4985,9600,CM,XA,V32B,V42B
 ,1010,Valiant_BBS,ShangHai,Le_Shi_Jun,86-21-5889-3174,9600,CM,XA,V32B,V42B
 ,1011,FlyDragon_BBS,ShangHai,Hu_Cheng_En,86-21-6218-0259,9600,CM,XA,V32B,V42B
+,1012,Blue_Bird_BBS,ShangHai,Liao_Xin_Chen,86-21-6242-2456,9600,CM,XA,V32B,V42B
+,1013,Shanghai_Athena_BBS,ShangHai,Roland_Liu,86-21-5835-2673,9600,CM,XA,V32B,V42B
 ,1014,Friend_Bank_BBS,ShangHai,Shaofeng_Liang,86-21-5847-7939,9600,CM,XA,V32B,V42B
 ,1015,Starry_Sky_BBS,ShangHai,Zhu_Shenfeng,86-21-6418-0810,9600,CM,XA,V32B,V42B
 ,1016,Tiny_BBS,ShangHai,Moon_Star,86-21-5668-7856,9600,CM,XA,V32B,V42B
@@ -156,7 +157,7 @@
 ,901,StarStudio_BBS,Jianyang,Moon_Xiao,86-599-583-2832,9600,CM,XA,V32B,VFC,V34
 ,918,Shaowu_hub,Shaowu,Chen_Jishh,86-599-633-1287,9600,CM,XA,V32B,VFC,V34
 ;
-Host,658,Guangxi_Net,Binyang,Qiu_Dabin,86-771-822-4004,9600,CM,XA,V32B,V32T,V42B,VFC,ZYX
+Host,658,Guangxi_Net,Nanning,Tang_Kai_Bin,86-771-586-7267,9600,CM,XA,V32B,V32T,V42B,VFC,ZYX
 Hub,100,New_Star_BBS,Binyang,Qiu_Dabin,86-771-822-4004,9600,CM,XA,V32T,V32B,V42B,VFC
 Pvt,101,Polar_Star_BBS,Guilin,Qin_Xu,-Unpublished-,9600,MO,XA,V32T,V32B,V42B
 ,102,New_Star_BBS,Binyang,Qiu_Dabin,86-771-822-4004,9600,CM,XA,V32T,V32B,V42B,VFC,ZYX
@@ -176,7 +177,8 @@
 ;
 Host,660,ZheJiang_Net,Ningbo,Lou_Jian,86-574-6886524,9600,MO,XA,V32B,V42B,V34
 ,1,Gloaming_Little_Station,Ningbo,Lou_Jian,86-574-6886524,9600,CM,XA,V34,V32B,V42B
-,2,WinZen_BBS,Ningbo,Xu_Yongjiu,86-574-6277352,9600,CM,XA,TXH,V32B,V42B,V34
+,2,WinZen_BBS,Zhenhai,Xu_Yongjiu,86-574-6277352,9600,CM,XA,TXH,V32B,V42B,V34
+,8,Perihelion,Zhenhai,Hu_Xiaodong,86-574-6265735,9600,XM,TVG,V32B,V42B,V34
 ,9,Little_Fox_BBS,Ningbo,Yang_Zhen,86-574-7297040,9600,CM,XA,V32B,V42B,V34,V34+
 Hub,100,Ver_Dure_BBS,Changshan,Xu_Bin,86-570-5022013,9600,CM,XA,TVH,V32B,V42B,V34
 ,101,Mario's_World,Hangzhou,Herry_Li,86-571-5027211,9600,CM,XA,TOV,V32B,V42B,V34
@@ -204,16 +206,15 @@
 ,30,Federal_Software_BBS,Xi'an,Zhou_Xiaojun,86-29-4280164,9600,XA,V32B,V42B,V34,H16
 ,40,Sunrise_bbs,Xi'an,K_Dino,86-29-2510383,9600,CM,XA,V32B,V42B,V34,H16
 ;
-Host,662,HeNan_Net,Zheng_Zhou,Li_Zhiming,86-371-572-4264,9600,CM,V32b,V42b,V34
+Host,662,HeNan_Net,Zheng_Zhou,Xiaoyang_Liu,86-371-571-3852,9600,CM,V32b,V42b,V34
 Hub,100,HenanHub_100,Zheng_Zhou,Li_Zhiming,86-371-572-4264,9600,CM,V32b,V42b,V34
 ,1,BOC_BBS,Zheng_Zhou,Li_Zhiming,86-371-572-4264,9600,CM,V32b,V42b,V34
 ,11,SDXF_BBS,Zheng_Zhoi,Jack_Liu,86-371-394-1100,9600,CM,V32B,V42B,V34
-Down,17,StarGe_BBS,Sanmenxia_Henan,Jiang_Xinge,-Unpublished-,9600,CM,V32B,V42B,V34
 ,20,LoveHeart_BBS,Zhengzhou,Ding_Kai,86-371-3930369,9600,CM,V32B,V42B,V34
 ,21,Keenvim_BBS,Zheng_Zhou,Danny_Chou,86-371-5732915,9600,CM,V32B,V42B,V34
 ,22,XiaoYang_BBS,Zhengzhou,Xiaoyang_Liu,86-371-5713852,9600,XA,TUH,V32B,V42B,V34
 ,25,BlueSky_BBS,Zhengzhou,Limin_Wang,86-371-635-1372,9600,Tth,XA,V32B,V42B,V34
-Hub,1000,ZhengZhouHub_1000,Zheng_Zhou,Danny_Chou,86-371-623-6999,9600,CM,V32b,V42b,V34
+Hub,1000,ZhengZhouHub_1000,Zheng_Zhou,Danny_Chou,86-371-5732915,9600,CM,V32b,V42b,V34
 ,30,Dragon_BBS,NanYang,Ma_YongBo,86-377-6223102,9600,CM,V32B,V42B,V34
 ,51,ThornBird_Bird,GuiZhou_GuiYang,Helian_Yufeng,86-851-683-2820,9600,CM,V32B,V42B,V34
 ;
@@ -257,7 +258,7 @@
 ,6,Montane_BBS,Zhong_Tiao_Shan,Zhang_Yanbin,86-359-6035268,9600,TWH,V32B,V34,XA
 Pvt,7,John_Qiu_BBS,Anhui_Maanshan,John_Qiu,-Unpublished-,9600,MO,V32B,V34,XA
 ,9,Snowman_BBS,Anhui_Hefei,Pang_Touyu,86-551-281-8742,9600,MO,v32B,V34,XA
-,10,Gw_Lamp_BBS,Guangxi_Nanning,Teng_Jian,86-711-313-9743,9600,CM,V32B,V42B
+,10,Gw_Lamp_BBS,Guangxi_Nanning,Teng_Jian,86-771-313-9743,9600,CM,V32B,V42B
 Hub,200,Swan_BBS,Anhui_Nanling,Tom_Sawyer,86-553-6826788,9600,CM,V32B,V42B,V34
 Hub,300,Maanshan_Hub,Anhui_Maanshan,Rick_Cheng,86-555-2496223,9600,XA,V32B,V42B,V34
 ,6666,Swan_BBS,Anhui_Nanling,Tom_Sawyer,86-553-6826788,9600,CM,V32B,V42B,V34