--- NODELIST.058	1998-02-27 10:59:04.000000000 +0800
+++ NODELIST.065	1998-03-07 06:10:10.000000000 +0800
@@ -1,4 +1,4 @@
-;A Zone Nodelist for Friday, February 27, 1998 -- Day number 058 : 05071
+;A Zone Nodelist for Friday, March 6, 1998 -- Day number 065 : 60644
 ;A
 ;S A listing of all the systems within CFidonet
 ;S
@@ -189,7 +189,7 @@
 ,2,WinZen_BBS,Zhenhai,Xu_Yongjiu,86-574-6277352,9600,XA,TXH,V32B,V42B,V34
 ,8,Perihelion,Zhenhai,Hu_Xiaodong,86-574-6265735,9600,XA,TVG,V32B,V42B,V34
 ,9,Little_Fox_BBS,Ningbo,Yang_Zhen,86-574-7119192,9600,CM,XA,V32B,V42B,V34,V34+
-Hub,100,Ver_Dure_BBS,Changshan,Xu_Bin,86-570-5022013,9600,XA,TVH,V32B,V42B,V34
+Hub,100,CyberVoice,Yueqing,Largeo_Zheng,86-577-2537304,9600,XA,V32B,V34,V42B,TVG
 ,101,Mario's_World,Hangzhou,Herry_Li,86-571-7960553,9600,XA,TOV,V32B,V42B,V34
 ,102,West_Lake,Hangzhou,Liu_Xiao_Nan,86-571-5023616,9600,CM,XA,V32B,V42B,V34
 ,103,SONG_Capital,Hangzhou,Ruan_Yang,86-571-8823823,9600,XA,TVH,V32B,V42B,V34
@@ -217,19 +217,19 @@
 ,30,Federal_Software_BBS,Xi'an,Zhou_Xiaojun,86-29-4280164,9600,XA,V32B,V42B,V34,H16
 ,40,Sunrise_bbs,Xi'an,K_Dino,86-29-2510383,9600,CM,XA,V32B,V42B,V34,H16
 ;
-Host,662,HeNan_Net,Zheng_Zhou,Xiaoyang_Liu,86-371-571-3852,9600,CM,XA,V32b,V42b,V34
-Hub,100,HenanHub_100,Zheng_Zhou,Li_Zhiming,86-371-572-4264,9600,CM,V32b,V42b,V34
+Host,662,HeNan_Net,Zheng_Zhou,Xiaoyang_Liu,86-371-571-3852,9600,CM,V32b,V42b,V34
+Hub,100,HenanHub_100,Zheng_Zhou,Limin_Wang,86-635-1372,9600,Tth,XA,V32b,V42b,V34
 ,1,BOC_BBS,Zheng_Zhou,Li_Zhiming,86-371-572-4264,9600,CM,V32b,V42b,V34
-,11,SDXF_BBS,Zheng_Zhoi,Jack_Liu,86-371-394-1100,9600,CM,V32B,V42B,V34
-,20,LoveHeart_BBS,Zhengzhou,Ding_Kai,86-371-3930369,9600,CM,V32B,V42B,V34
-,21,Keenvim_BBS,Zheng_Zhou,Danny_Chou,86-371-5732915,9600,CM,V32B,V42B,V34
-,22,XiaoYang_BBS,Zhengzhou,Xiaoyang_Liu,86-371-5713852,9600,XA,TUH,V32B,V42B,V34
-,23,BenBen_BBS,Zhengzhou,Yang_Qizhi,86-371-5939137,9600,CM,XA,V32B,V42B,V34
-,25,BlueSky_BBS,Zhengzhou,Limin_Wang,86-371-635-1372,9600,Tth,XA,V32B,V42B,V34
+,11,SDXF_BBS,Zheng_Zhou,Jack_Liu,86-371-394-1100,9600,CM,V32B,V42B,V34
+,20,LoveHeart_BBS,Zhengzhou,Ding_Kai,86-371-393-0369,9600,MO,XA,V32B,V42B,V34
+,21,Keenvim_BBS,Zheng_Zhou,Danny_Chou,86-371-573-2915,9600,CM,XA,V32B,V42B,V34
+,22,XiaoYang_BBS,Zheng_Zhou,Xiaoyang_Liu,86-371-571-3852,9600,XA,TUH,V32B,V42B,V34
+,23,BenBen_BBS,Zheng_Zhou,Yang_Qizhi,86-371-593-9137,9600,MO,V32B,V42B.V34
+,25,BlueSky_BBS,Zheng_zhou,Limin_Wang,86-371-635-1372,9600,Tth,XA,V32B,V42B,V34
 Hub,1000,ZhengZhouHub_1000,Zheng_Zhou,Danny_Chou,86-371-5732915,9600,CM,V32b,V42b,V34
-,30,Dragon_BBS,NanYang,Ma_YongBo,86-377-6223102,9600,CM,V32B,V42B,V34
-,40,Good_Friends_BBS,RuYAng,Ma_Ming_jian,86-379-8214417,9600,CM,V32B,V42B,V34
-,51,ThornBird_Bird,GuiZhou_GuiYang,Helian_Yufeng,86-851-683-2820,9600,CM,V32B,V42B,V34
+,30,Dragon_BBS,NanYang,Ma_YongBo,86-377-6223102,9600,CM,XA,V32B,V42B,V34
+,40,Good_Friends_BBS,RuYAng,Ma_Ming_jian,86-379-8214417,9600,CM,XA,V32B,V42B,V34
+,51,ThornBird_Bird,GuiZhou_GuiYang,Helian_Yufeng,86-851-683-2820,9600,CM,XA,V32B,V42B,V34
 ;
 Host,663,Hubei_Net,Huang_Shi,Bull_Chen,86-714-651-7545,9600,CM,V32,V32B,V42B,VFC
 Hub,100,Hubei_Hub,Kaili_Guizhou,Ai_Ze_Yuan,86-855-823-1214,9600,CM,V32,V32B
@@ -256,13 +256,14 @@
 ,902,Montane_BBS,Zhong_Tiao_Shan,Zhang_Yanbin,86-359-603-5268,9600,XA,TWH,V32B,V42B,V34
 ;
 Host,665,ShanDong_Net,WeiFang,Liu_Shiwei,86-536-831-5176,9600,XA,TXH,MO,V32b,V42b,V34
-Hub,100,ShanDong_Hub,Dongping,Yin_yanyong,86-538-282-9750,9600,XA,CM,V32B,V42B,VFC,V34
-,1,WeiFang_BBS,WeiFang,Liu_Shiwei,86-536-831-5176,9600,XA,TXH,MO,V32B,V42B,V34
+Hub,100,ShanDong_Hub,Dongping,Yin_Yanyong,86-538-282-9750,9600,XA,CM,V32B,V42B,VFC,V34
+,1,XingYu_BBS,RiZhao,Liu_Shiwei,86-633-832-1143,9600,XA,TXH,TWH,V32B,V42B,V34
 ,2,PeiLai_BBS,YanTai,Ye_Zi,86-535-625-7576,9600,XA,CM,V32B,V42B,VFC,V34
 ,3,Surpass_BBS,Wei_Fang,Liu_Shiwei,86-536-826-1665,9600,XA,CM,V32B,V42B,V34
 ,4,Sun's_Way_BBS,PingDu,Frank_Sun,86-532-736-9193,9600,XA,CM,V32B,V42B,VFC,V34,NEC
 ,5,HuiGuang_BBS,LaiXi,Ke_Hui,86-532-8468755,9600,XA,TUH,V32B,V42B,V34
 ,6,ProLife_BBS,DongPing,Yin_Yanyong,86-538-282-9751,9600,XA,CM,V32B,VFC,V42B,V34
+Pvt,6666,Xiao_BuDian_BBS,FeiCheng,Zhang_Song,-Unpublished-,9600,XA,CM,V32B,VFC,V42B,V34
 ;
 Host,666,AnHui_Net,Chi_Zhou,Mastor_King,86-566-202-9168,9600,CM,MO,V32b,V42b,V34
 Hub,100,AnHui_Hub,Chi_Zhou,Mastor_King,86-566-202-9168,9600,CM,MO,V32b,V42b,V34