--- NODELIST.191	1998-07-11 07:10:34.000000000 +0800
+++ NODELIST.205	1998-07-24 08:27:32.000000000 +0800
@@ -1,4 +1,4 @@
-;A Zone Nodelist for Friday, July 10, 1998 -- Day number 191 : 33900
+;A Zone Nodelist for Friday, July 24, 1998 -- Day number 205 : 36828
 ;A
 ;S A listing of all the systems within CFidonet
 ;S
@@ -24,7 +24,6 @@
 ,19,Apollon_BBS,Beijing,Sun_Libra,86-10-6524-5116,9600,TAH,H16,V32b,V42b,VFC,V34
 ,24,Paradise_BBS,Beijing,Tian_Feng,86-10-6603-9434,9600,CM,H16,V32b,V42b,VFC,V34
 ,25,Nature_BBS,Beijing,Zhou_Zhinong,86-10-6423-7461,9600,CM,V32b,V42b,VFC,V34
-,27,West_Point_BBS,Beijing,Yu_Jing,86-10-6252-4869,9600,CM,V32b,V42b,VFC,V34
 ,28,Beijing_Shuke_BBS,Beijing,Wei_Zhong,86-10-6224-4902,9600,CM,V32b,V42b,VFC,V34
 ,29,East_Star_BBS,Luoyang,Dream_Liu,86-379-491-2400,9600,CM,V32b,V42b,V34,VFC
 Hub,30,Tian_Jin_Feihong_BBS,Tianjin,Li_Ze_Yuan,86-22-2781-1193,9600,CM,H16,V32B,V42B,VFC,V34
@@ -34,14 +33,16 @@
 ;
 Host,651,NorthEastChina_Net,Chaoyang,Sun_Guan,86-421-280-8956,9600,CM,XA,V32T,V32B,V42B,VFC,V34
 ,1,Red_Sun_BBS,Chaoyang,Sun_Guan,86-421-283-9586,9600,CM,XA,H16,V32T,V32B,V42B,VFC,V34
+,27,Jin_Ma_BBS,Panjin,Jinma_Li,86-427-783-1351,9600,CM,V42,V42B,V32B
 Hub,100,ChaoYang_Hub,Chaoyang,Sun_Guan,86-421-280-8956,9600,MO,V32T,V32B,V42B,VFC,V34
 ,120,Lover_BBS,Anshan,Qiu_Dong,86-412-583-4965,9600,CM,V42,V52B,V32B
-,240,HuaChu_Information_BBS,ShenYang,Sea_Gull,86-24-392-2722,9600,CM,V42,V52B,V32B,V34
+,240,HuaChu_Information_BBS,ShenYang,Future_Liu,86-24-392-2722,9600,CM,V42,V52B,V32B,V34
 ,801,Windsor_Studio,Tonghua,Wenzhe_Yang,86-435-371-7067,9600,V32B,V42B,VFC,V34,TSH,NEC
 ,802,Before_Dawn_BBS,ChangChun,Wang_Hui,86-431-566-1655,9600,V42,V52B,V32B,TSH
 ,804,Wind_BBS,Yushu,Yang_Wei,86-431-362-7703,9600,V42,V32B,V32,TSH
 ,904,Comrade_BBS,NingAn,Liu_Zhongwei,86-453-768-3232,9600,CM,V42,V42B,V32B
 ,905,Comrade_Hub,NingAn,Liu_Zhongwei,86-453-768-3234,9600,CM,V42,V42B,V32B
+,906,Dawn_Light_BBS,Harbin,Li_Dao_Yu,86-451-833-0182,9600,CM,V42,V42B,V32B
 ;
 Host,652,Hebei_Net,Shijiazhuang,Li_Tong,86-311-363-0617,9600,CM,H16,V32B,V42B,VFC,V34
 Hub,100,Info_Bank_BBS,Shijiazhuang,Li_Tong,86-311-363-0617,9600,CM,H16,V32b,V42b,VFC,V34
@@ -75,7 +76,7 @@
 Pvt,2688,Comc_BBS,SuZhou,Comc_Zhang,-Unpublished-,9600,XA,MO,V32B,V42B,V34
 ;
 Host,654,Shanghai_Net,Shanghai,Gu_Qi_Kai,86-21-6469-8560,9600,CM,XA,V32B,V42B,V34
-Hub,2000,Shanghai_Hub,Shanghai,Gu_Qi_Kai,86-21-64698560,9600,CM,XA,V32B,V42B
+Hub,2000,Shanghai_Hub,Shanghai,Gu_Qi_Kai,86-21-6469-8560,9600,CM,XA,V32B,V42B
 ,1001,Shake_River_BBS,Shanghai,Limin_Chen,86-21-5957-2197,9600,CM,XA,V32B,V42B
 ,1002,PKPM_BBS,Shanghai,Sun_Da_Ming,86-21-6378-3216,9600,CM,XA,V32B,V42B
 ,1003,Tweleve_Apostle_BBS,Shanghai,Qiu_Bin,86-21-5609-5554,9600,CM,XA,V32B,V42B
@@ -83,7 +84,7 @@
 ,1005,Very_Valley_BBS,Shanghai,Gu_Qi_Kai,86-21-6469-8560,9600,CM,XA,V32B,V42B
 ,1006,Lucky_Sam,Shanghai,Justin_Gu,86-21-6875-2978,9600,CM,XA,V32B,V42B
 ,1007,Will_University_BBS,Shanghai,Will_Wang,86-21-5795-6523,9600,CM,XA,V32B,V42B
-,1008,INFO_POINT_BBS,Shanghai,Wang_Quanhua,86-21-6259-4455,9600,CM,XA,V32B,V42B
+,1008,INFO_POINT_BBS,Shanghai,Wang_Quanhua,86-21-5253-0012,9600,CM,XA,V32B,V42B
 ,1010,Single_Point_BBS,Shanghai,Le_Shi_Jun,86-21-5889-3174,9600,CM,XA,V32B,V42B
 ,1011,FlyDragon_BBS,Shanghai,Hu_Cheng_En,86-21-6218-0259,9600,CM,XA,V32B,V42B
 ,1012,Blue_Bird_BBS,Shanghai,Liao_Xin_Chen,86-21-6261-9216,9600,CM,XA,V32B,V42B
@@ -171,13 +172,12 @@
 Pvt,501,Houhei_Jiao_BBS,Quanzhou,Huang_Ren,-Unpublished-,9600,CM,XA,V32B,V42B,V34
 ,701,EliteStudio_BBS,Zhangping,Hu_jie,86-597-752-1998,9600,CM,XA,V32B,V42B,V34
 ,901,StarStudio_BBS,Jianyang,Moon_Xiao,86-599-583-2832,9600,CM,XA,V32B,VFC,V34
-,902,StarStudio_BBS_2,Jianyang,Moon_Xiao,86-599-583-6836,9600,CM,XA,V32B,VFC,V34
-Pvt,908,JinSui_BBS,Nanping,Xie_Ji6_Hua,-Unpublished-,9600,CM,XA,V32B,VFC,V34
-,918,Shaowu_hub,Shaowu,Chen_Jishh,86-599-633-1287,9600,CM,XA,V32B,VFC,V34
+Hold,918,Shaowu_hub,Shaowu,Chen_Jishh,86-599-633-1287,9600,CM,XA,V32B,VFC,V34
+,9,GoldNews,Jiujiang_Jiangxi,He_Jun,86-792-861-3515,9600,CM,XA,V32B,VFC,V34
 ;
 Host,658,Guangxi_Net,Nanning,Tang_Kai_Bin,86-771-585-1315-8501,9600,TUI,XA,V32B,V32T,V42B,VFC,ZYX
 ,103,New_Space_BBS,Liuzhou,Flame_Ice,86-772-280-4058,9600,TQK,XA,V32T,V32B,V42B,V34
-,105,CityHunter_BBS,Liuzhou,Xu_Xiaohui,86-772-252-2811,9600,CM,XA,V32T,V32B,V42B,V34
+,105,CityHunter_BBS,Liuzhou,Xu_Xiaohui,86-772-253-8632,9600,CM,XA,V32T,V32B,V42B,V34
 ,110,Meteor_BBS,Nanning,Tang_Kai_Bin,86-771-585-1315-8501,9600,TUI,XA,V32B,V42B,VFC
 Hub,100,New_Star_BBS,Binyang,Qiu_Dabin,86-771-822-4004,9600,CM,XA,V32T,V32B,V42B,VFC
 Pvt,101,Polar_Star_BBS,Guilin,Qin_Xu,-Unpublished-,9600,MO,XA,V32T,V32B,V42B
@@ -213,6 +213,7 @@
 ,501,Free_House,Shaoxing,Fu_Hui,86-575-5123269,9600,XA,TrG,V32B,V42B,V34
 ,601,Cipher_One_Club,Jiaojiang,Kong_Minyun,86-576-8805550,9600,CM,XA,V32B,V42B,V34
 ,602,New_Long_BBS,Wenling,QuanZhou,86-576-6213335,9600,CM,XA,V32B,V42B,V34
+,603,MSMR_BBS,Linhai,Ba_Of,86-576-5318486,9600,CM,XA,V32B,V42B,V34
 ,701,CyberVoice,Yueqing,Largeo_Zheng,86-577-2537310,9600,XA,V32B,V34,V42B,TVG
 Down,702,Huan_Qiu_BBS,Wenzhou,Liu_Ci_Ming,86-577-8253806,9600,CM,XA,V32B,V42B,V34
 ,704,Fly_Dream_High_BBS,Wenzhou,Zhang_Yu,86-577-637-8267,9600,XA,TUJ,V32B,V42B,V34
@@ -273,8 +274,8 @@
 Hub,200,PengLai_HUB,YanTai,Ye_Zi,86-535-625-7576,9600,XA,CM,V32B,V42B,VFC,V34
 ,2,PengLai_BBS,YanTai,Ye_Zi,86-535-625-7576,9600,XA,CM,V32B,V42B,VFC,V34
 ,4,Sun's_Way_BBS,PingDu,Frank_Sun,86-532-736-9193,9600,XA,CM,V32B,V42B,VFC,V34,NEC
-Down,5,HuiGuang_BBS,LaiXi,Ke_Hui,86-532-8468755,9600,XA,TUH,V32B,V42B,V34
-,6,ProLife_BBS,DongPing,Yin_Yanyong,86-538-282-9751,9600,XA,CM,V32B,VFC,V42B,V34
+,5,HuiGuang_BBS,LaiXi,Ke_Hui,86-532-8468755,9600,XA,TUH,V32B,V42B,V34
+Down,6,ProLife_BBS,DongPing,Yin_Yanyong,86-538-282-9751,9600,XA,CM,V32B,VFC,V42B,V34
 ,6666,Xiao_BuDian_BBS,FeiCheng,Zhang_Song,86-538-322-4886,9600,XA,CM,V32B,VFC,V42B,V34
 ;
 Host,666,AnHui_Net,Chi_Zhou,Mastor_King,86-566-202-9168,9600,CM,MO,V32b,V42b,V34